.half-block{
	display:flex;
	font-family:'Open Sans','Arial','Sans-Serif';
	margin:0 -8px;
	height:100%;
}
.half-block__item{
	width:50%;
	margin:0 8px;
	position: relative;
	display:flex;
	flex-direction: column;
	padding:24px;
	color:#fff;
	text-decoration:none;
	background-color: #a65047;
}

.half-block__item:before{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #a65047;
	opacity: 0.9;
	content: '';
	transition: all 0.2s;
}

.half-block__item:hover:before{
	opacity: 0.96;
}

.half-block__icon {
	font-size:48px;
}

.half-block__title {
	font-size: 21px;
	line-height: 1.2;
	text-transform: uppercase;
	position:relative;
	
}



@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.half-block__icon {
		font-size:32px;
	}
	
	.half-block__title {
		font-size:16px;
	}
}

@media screen and (max-width: 416px) {
	.half-block__item{
		padding:16px 8px;
	}
	.half-block__icon {
		font-size:24px;
	}
	
	.half-block__title {
		margin-top:4px;
		font-size:12px;
	}
}